list API keys
The account’s keys, prefix only.
GET
/
keys
list API keys
curl --request GET \
--url https://eversince.ai/api/v1/keys \
--header 'Authorization: Bearer <token>'import requests
url = "https://eversince.ai/api/v1/keys"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://eversince.ai/api/v1/keys', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"keys": [
{
"id": "<string>",
"name": "<string>",
"key_prefix": "<string>",
"workspace_id": "<string>",
"last_used_at": "<string>",
"created_at": "<string>"
}
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}⌘I
list API keys
curl --request GET \
--url https://eversince.ai/api/v1/keys \
--header 'Authorization: Bearer <token>'import requests
url = "https://eversince.ai/api/v1/keys"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://eversince.ai/api/v1/keys', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"keys": [
{
"id": "<string>",
"name": "<string>",
"key_prefix": "<string>",
"workspace_id": "<string>",
"last_used_at": "<string>",
"created_at": "<string>"
}
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}
